Bug 434140 - module-init-tools failed massrebuild attempt for GCC 4.3
Summary: module-init-tools failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: module-init-tools
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jon Masters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43errors
TreeView+ depends on / blocked
 
Reported: 2008-02-22 13:09 UTC by Jesse Keating
Modified: 2013-01-10 02:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-26 01:42:11 UTC
Type: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 13:09:34 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=439900
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Tyler Owen 2008-02-26 12:07:23 UTC
Error in i386 build.log

/usr/bin/ld: cannot find -lz
collect2: ld returned 1 exit status

Comment 2 Jon Masters 2008-02-26 14:24:08 UTC
Missing library. Ok, I'll poke at it.

Comment 3 Christopher Aillon 2008-03-26 06:56:47 UTC
libz.a got split out into a -static package.

BuildRequires: zlib-static fixes this.  I'd have commit and built, but I don't
have commit access.


Note You need to log in before you can comment on or make changes to this bug.